<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Fusible" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Généralités sur les sorties son" >
  <topic name="Généralités sur les sorties son" url="Sound/SoundOutputBasics.htm" />
</key>
<key name="Générateur" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Générateur de signaux" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
</key>
<key name="Générateurs d'ondes sinusoïdales" >
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
</key>
<key name="Générateurs de signaux et de son" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
</key>
<key name="Glisser" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Glisser ses extrémités" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Grandeur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="graphique" >
  <topic name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
  <topic name="Mesurer" url="Measuring/Measuring.htm" />
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
</key>
<key name="haut-parleur" >
  <topic name="Générateurs de signaux et de son" url="Electrical_Components/SignalGenerator_Sound.htm" />
  <topic name="Haut-parleur et création de graphiques" url="Sound/TheLoudspeakerandGraphing.htm" />
  <topic name="Période d'échantillonnage et précision de la simulation" url="Simulation/SampleRateandSimulationAccuracy.htm" />
  <topic name="Son" url="Sound/Sound.htm" />
</key>
<key name="Hauteur totale" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="horloge" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Image" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Image d’objet marqueur" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Image inversée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Image réelle inversée formée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Image s’affiche" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Image virtuelle d’aplomb formée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="images" >
  <topic name="Ajouter vos propres images" url="Advanced_Editing/AddingYourOwnPictures.htm" />
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Images ci-dessous montrent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Images d’objet marqueur" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Images d’objets marqueurs" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Images intermédiaires" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Images proposées" >
  <topic name="Images proposées" url="Publishing/Standard_Pictures.htm" />
</key>
<key name="Images virtuelles" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Importants" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="impression" >
  <topic name="Commande Configuration de l'impression dans Windows" url="Printing/PrintSetupCommandinWindows.htm" />
  <topic name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
  <topic name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
  <topic name="Options d'impression" url="Printing/PrintOptions.htm" />
  <topic name="Titre" url="Printing/Title.htm" />
</key>
<key name="Impression avec Windows" >
  <topic name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
</key>
<key name="Impression de la fenêtre du graphique" >
  <topic name="Impression de la fenêtre du graphique" url="Printing/PrintingtheGraphWindow.htm" />
</key>
<key name="Indice" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Indiquée" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Indiquer des images virtuelles" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Indiquer l’intensité d’une image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Inductance" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="information" >
  <topic name="Mesurer - Bulles d'information" url="Measuring/InformationBubbles2.htm" />
</key>
<key name="Instructions données" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Interrupteur à flotteur" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Interrupteurs" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
</key>
<key name="Interrupteurs à bouton-poussoir" >
  <topic name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
</key>
<key name="Introduction" >
  <topic name="Introduction" url="Crocodile_Physics_Help_Contents/Introduction.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="inverseur" >
  <topic name="Interrupteurs" url="Electrical_Components/Switches.htm" />
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Isolateur optique" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Jusqu’à" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L'option de Lecture automatique" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="L’aide d’un axe optique" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’angle" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="L’angle auquel" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’angle du rapporteur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="L’angle maximum possible" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="L’appelle" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’avez placé" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="L’axe" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’axe central d’une lentille qu’atteindraient" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="L’axe comporte" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’axe du premier transformateur d’objet" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="L’axe optique" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="L’axe optique atteint" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’endroit" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="L’espace du rayon" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’espace optique" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’image apparaîtra" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’image d’un" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="L’image diminue" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’intensité" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’intensité d’une image dépend du nombre" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’intérieur du bloc" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="L’objet" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’objet circulaire" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="L’objet distant" >
  <topic name="Adv_dist_ray" url="Optics/Adv_dist_ray.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’objet émettra alors des rayons" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="L’objet marqueur" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="L’objet marqueur placé" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’objet marqueur seront émis" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’objet marqueur sert" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="L’objet parviennent jusqu’à l’image résultante" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’objet traversent" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’option" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’orientation" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’orientation des rayons" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="L’orientation du faisceau" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="L’ouverture" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="L’œil" >
  <topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="L’œil définit l’angle" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="L’œil sera considéré" >
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="L’un des boutons montrés ci-dessous" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="L’un des carrés marqués" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="L’un des carrés marqués C" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Lampe à filament" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Lampe témoin" >
  <topic name="Sorties lumineuses" url="Electrical_Components/LightOutputs.htm" />
</key>
<key name="Largeur du cône" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>

</indexdata>
